@keyframes tickit {
	0% { stroke-dashoffset: -103; }
	100% { stroke-dashoffset: 0; }
}

@keyframes transformpulse {
	0% { transform: scale(1); }
	50% { transform: scale(.9); }
	60% { transform: scale(1.2); }
	100% { transform: scale(1); }
}

@keyframes fademove {
	0% { margin-top: -20px; opacity: 0; }
	100% { margin-top: 0; opacity: 1; }
}



#anim>svg {
	animation-name: transformpulse;
	animation-duration: 1s;
	animation-timing-function: cubic-bezier(0.445, 0.050, 0.550, 0.950);
	animation-direction: forwards;

	#checkmark {
		stroke-dashoffset: -103;
		stroke-dasharray: 103;
		animation-name: tickit;
		animation-delay: .3s;
		animation-duration: .3s;
		animation-timing-function: linear;
		animation-direction: forwards;
		animation-fill-mode: forwards;
	}
}

.floating-icon {
	position: absolute;
	z-index: 2;
	opacity: 0;
	animation-name: fademove;
	animation-duration: 2s;
	animation-timing-function: cubic-bezier(0.445, 0.050, 0.550, 0.950);
	animation-direction: forwards;
	animation-fill-mode: forwards;
}

#games { top: 5%; left: 35%; animation-delay: 0; }
#gcolor { top: 15%; right: 10%; animation-delay: 300ms; }
#podcasts { top: 15%; left: 5%; animation-delay: 800ms; }

.banner {
	position: relative;
	top: 0;
	max-height: 200px;
	height: 30%;
	width: 100%;
	background: url(../../../img/wallpapers/Adwaita.jpg) no-repeat top;
	background-size: cover;
	background-color: grey;
}

.row:first-child {
	margin-top: 64px;
}

.button.large {
	padding: 12px 18px;
	line-height: 64px;
}

#initial-setup-dialog {
	.content {
		position: relative;
		top: 0;
		padding-top: 96px;
	}

	h1 {
		line-height: 64px;
	}

	p {
		line-height: 32px;
	}

	.title {
		margin-top: 0 !important;
	}
}

@media only screen and (max-width: 600px) {
		.floating-icon {
			height: 96px;
			width: 96px;
		}

		.banner {
			height: 160px;
		}
}

@media only screen and (max-width: 400px) {
		.floating-icon {
			height: 64px;
			width: 64px;
		}

		.banner {
			height: 120px;
		}
}

// SIM Page

.pinpad {
	list-style: none;
	margin:24px auto;
	padding: 0;
	margin: 0 auto !important;
	height: 100%;
	text-align: center;
	max-width: 256px;
	height: 400px;


	.button {
		vertical-align: top;
		text-align: center;
		display: inline-block;
		height: 32px;
		max-height: 32px;
		width: 48px;
		max-width: 48px;
		padding: 12px;
		margin: 4px;

		h2 {
			margin-top: 0;
			line-height: 1;
		}
	}
}
